# This is a generated file; do not edit or check into version control.
file_picker=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/file_picker-4.6.1/
flutter_inappwebview=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_inappwebview-5.7.1/
flutter_keyboard_visibility=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_keyboard_visibility-5.4.0/
flutter_keyboard_visibility_linux=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_keyboard_visibility_linux-1.0.0/
flutter_keyboard_visibility_macos=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_keyboard_visibility_macos-1.0.0/
flutter_keyboard_visibility_web=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_keyboard_visibility_web-2.0.0/
flutter_keyboard_visibility_windows=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_keyboard_visibility_windows-1.0.0/
flutter_plugin_android_lifecycle=/Users/mac/developer/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-2.0.7/
